calendar:
    At least {{ limit }} person is required.: Au moins {{ limit }} usager doit être associée à ce rendez-vous
    An end date is required: Indiquez une date et heure de fin
    A start date is required: Indiquez une date et heure de début
    A location is required: Indiquez un lieu
    A main user is mandator: Indiquez un utilisateur principal

